#!/usr/bin/python -B

# the Linux version to build
LINUX_VERSION = "2.6.32.41"

# the Linux download mirror
LINUX_MIRROR = "http://www.il.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32"

# the file name of the Linux sources tarball
LINUX_SOURCES_TARBALL = "linux-%s.tar.bz2" % LINUX_VERSION

# True for a traditional, non-libre package with firmware, otherwise False
TRADITIONAL_PACKAGE = True

# True to deblob the kernel, otherwise False
LINUX_LIBRE = not TRADITIONAL_PACKAGE

# False to delete /lib/firmware, True to keep
INCLUDE_FIRMWARE = TRADITIONAL_PACKAGE

# the Linux-libre mirror to download the scripts from
LINUX_LIBRE_MIRROR = "http://www.fsfla.org/svn/fsfla/software/linux-libre/scripts"

# the Aufs version to use
AUFS_VERSION = "2.1"

# the package name suffix
PACKAGE_NAME_SUFFIX = "lts-bfs"