#!/bin/sh

[ -d dist ] && rm -rf dist

# edit the configuration file
echo "First, edit the configuration file."
read -p "Press ENTER to open it with a text editor." dummy
defaulttexteditor config.py

# get the Linux major version number
LINUX_MAJOR_VERSION=`cat config.py | grep LINUX_VERSION.*\= | cut -f 2 -d \= | cut -f 2 -d \" | cut -f 1-3 -d .`

mkdir dist
./create_script.py > dist/build.sh
chmod 755 dist/build.sh
cp -r patches/$LINUX_MAJOR_VERSION dist/patches
cp patches/any/* dist
cp config/DOTconfig-$LINUX_MAJOR_VERSION dist/DOTconfig

# open the file manager in the output directory
rox dist
